Handle allow-header correctly.
[kopensolaris-gnu/glibc.git] / stdlib / secure-getenv.c
1996-12-08 drepperupdate from main archive 961207